## hubzero-filexfer-xlate 1.0.0

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

USRLIBDIR=$(DESTDIR)/usr/lib
OWNER=root
GROUP=root

clean:
	rm -f build-stamp configure-stamp

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero/bin
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D filexfer-xlate $(USRLIBDIR)/hubzero/bin/filexfer-xlate
