## hubzero-filexfer-xlate 1.0.1

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

USRBINDIR=$(DESTDIR)/usr/bin
VARLOGDIR=$(DESTDIR)/var/log
OWNER=root
GROUP=root
WEBGROUP=www-data
WEBOWNER=www-data

clean:
	rm -f build-stamp configure-stamp

install:
	install --owner $(WEBOWNER) --group $(WEBGROUP) --mode 0755 -d $(VARLOGDIR)/filexfer-xlate
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
