## hubzero-filexfer-xlate 1.1.0

=== Makefile ===
--- 
+++ 
@@ -16,5 +16,11 @@
 	rm -f build-stamp configure-stamp
 
 install:
-	install --owner $(WEBOWNER) --group $(WEBGROUP) --mode 0755 -d $(VARLOGDIR)/filexfer-xlate
-	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
+	install --owner $(OWNER) --group $(GROUP) --mode 0755 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
+
+
+postinst:
+	a2enmod proxy
+	a2enmod proxy_http
+	install --owner $(WEBOWNER) --group adm --mode 0750 -d $(VARLOGDIR)/filexfer-xlate
+
