## hubzero-filexfer-xlate 1.1.1

=== Makefile ===
# @package      hubzero-filexfer-xlate
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2011-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2011-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBINDIR=$(DESTDIR)/usr/bin
VARLOGDIR=$(DESTDIR)/var/log
WEBGROUP=www-data
WEBOWNER=www-data

default all build:
	true

install:
	install --mode 0755 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
	install --mode 0750 -d $(VARLOGDIR)/filexfer-xlate

configure:
	a2enmod proxy
	a2enmod proxy_http
	chown $(WEBOWNER):adm $(VARLOGDIR)/filexfer-xlate

clean:
	rm -f build-stamp configure-stamp
