## hubzero-filexfer-xlate 1.1.4

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2011-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2011-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2011-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2011-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -27,8 +27,17 @@
 
 USRBINDIR=$(DESTDIR)/usr/bin
 VARLOGDIR=$(DESTDIR)/var/log
+
+DISTRIBUTION=$(shell lsb_release -i -s)
+
+ifeq ($(DISTRIBUTION),Debian)
 WEBGROUP=www-data
 WEBOWNER=www-data
+else
+WEBGROUP=apache
+WEBOWNER=apache
+endif
+
 
 default all build:
 	true
