## hubzero-filexfer-xlate 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2011-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2011-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2011-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2011-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,8 +25,8 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
-VARLOGDIR=$(DESTDIR)/var/log
+USRBIN=$(DESTDIR)/usr/bin
+VARLOG=$(DESTDIR)/var/log
 
 DISTRIBUTION=$(shell lsb_release -i -s)
 
@@ -38,18 +38,19 @@
 WEBOWNER=apache
 endif
 
-
-default all build:
-	true
+all:
+	@true
 
 install:
-	install --mode 0755 -D filexfer-xlate $(USRBINDIR)/filexfer-xlate
-	install --mode 0750 -d $(VARLOGDIR)/filexfer-xlate
+	install --mode 0755 -D filexfer-xlate $(USRBIN)/filexfer-xlate
+	install --mode 0750 -d $(VARLOG)/filexfer-xlate
 
-configure:
+postinst:
 	a2enmod proxy
 	a2enmod proxy_http
-	chown $(WEBOWNER):adm $(VARLOGDIR)/filexfer-xlate
+	chown $(WEBOWNER):adm $(VARLOG)/filexfer-xlate
 
 clean:
-	rm -f build-stamp configure-stamp
+	@true
+
+.PHONY: all install postinst clean
