## hubzero-filexfer-xlate 1.3.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-filexfer-xlate
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2011-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2011-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -45,6 +45,9 @@
 	install --mode 0755 -D filexfer-xlate $(USRBIN)/filexfer-xlate
 	install --mode 0750 -d $(VARLOG)/filexfer-xlate
 
+uninstall:
+	@true
+
 postinst:
 	a2enmod proxy
 	a2enmod proxy_http
@@ -53,4 +56,4 @@
 clean:
 	@true
 
-.PHONY: all install postinst clean
+.PHONY: all install uninstall postinst clean
