## hubzero-filexfer-xlate 2.1.0-1+deb7

=== debian/changelog ===
hubzero-filexfer-xlate (2.1.0-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 09:45:14 -0400

hubzero-filexfer-xlate (2.0.0-1) unstable; urgency=low

  * update copyright, license, version
  * remove build of deprecated package hubzero-mw-filexfer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 18:34:48 -0400

hubzero-filexfer-xlate (1.3.1-1) unstable; urgency=low

  * update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Feb 2015 10:53:33 -0500

hubzero-filexfer-xlate (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:30:15 -0400

hubzero-filexfer-xlate (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Sep 2014 16:41:51 -0400

hubzero-filexfer-xlate (1.1.4-1) unstable; urgency=low

  * repackaging 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 16:55:16 -0400

hubzero-filexfer-xlate (1.1.3-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Aug 2013 18:40:54 -0400

hubzero-filexfer-xlate (1.1.2-1) unstable; urgency=low

  * read current mw client configuration location instead of old locations(!)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 20 May 2013 14:04:21 -0400

hubzero-filexfer-xlate (1.1.1-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 11:18:19 -0400

hubzero-filexfer-xlate (1.1.0-2) unstable; urgency=low

  * move log files during postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 26 Mar 2012 09:33:49 -0400

hubzero-filexfer-xlate (1.1.0-1) unstable; urgency=low

  * fix lintian packaging errors, move log directory creation to postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 11:54:35 -0400

hubzero-filexfer-xlate (1.0.1-1) unstable; urgency=low

  * update to match mw2 but without the dependency on mw2 common
  * remove package dependency on any mw package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2011 11:57:33 -0500

hubzero-filexfer-xlate (1.0.0-1) testing; urgency=low

  * updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:55:31 -0400

hubzero-filexfer-xlate (0.9.1-1) testing; urgency=low

  * moved to testing repo

 -- John Rosheck <jrosheck@purdue.edu>  Mon, 04 Apr 2011 00:58:23 -0400

hubzero-filexfer-xlate (0.9.0-1) unstable; urgency=low

  * rename package to hubzero-filexfer-xlate

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 18 Mar 2011 17:57:28 -0400

hubzero-mw-filexfer (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 10 Sep 2010 15:31:41 -0400
