=== debian/changelog ===
hubzero-filexfer-xlate (2.1.0-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 09:45:14 -0400
