=== debian/control ===
Source: hubzero-filexfer-xlate
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-filexfer-xlate
Architecture: all
Replaces: hubzero-mw-filexfer
Breaks: hubzero-mw-filexfer
Depends: python (>=2.6), ${misc:Depends}
Description: HUBzero session file transfer apache helper utility
 HUBzero session file transfer apache helper utility which translates 
 file transfer tokens to url of associated session http server.
