=== debian/changelog ===
hubzero-filexfer-xlate (2.2.1-1+deb8) unstable; urgency=low

  * look for middleware 2 client config file first

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Jul 2018 11:24:22 -0400

hubzero-filexfer-xlate (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 10:01:19 -0400

hubzero-filexfer-xlate (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Apr 2018 09:45:14 -0400
