=== debian/changelog ===
hubzero-filexfer-xlate (2.2.5-1+deb9) unstable; urgency=low

  * fix changelog date

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 23:03:09 -0700

hubzero-filexfer-xlate (2.2.4-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 23:00:29 -0700

hubzero-filexfer-xlate (2.2.3-1) unstable; urgency=low

  * fix files conflict in rpm spec file

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 04 May 2020 23:11:19 -0700

hubzero-filexfer-xlate (2.2.2-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 30 Apr 2020 14:20:11 -0700

hubzero-filexfer-xlate (2.2.1-1) unstable; urgency=low

  * look for mw2-client.conf file for config

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 07 May 2019 13:36:23 -0400
